.paragraph__column {
  padding-bottom: 0 !important;
}
.bgDBE8F4 {
  background-color: #dbe8f4 !important;
}
.annual-report-2017.quick-link {
  display: block;
}
.annual-report-2017.quick-link .paragraph__column {
  position: static;
}
.annual-report-2017.quick-link .paragraph__column img {
  width: 100%;
}
.annual-report-2017.quick-link .paragraph__column h3 {
  padding: 0 10px 5px;
  font-size: 1.375rem;
  font-weight: bold;
  color: #4d4d4d;
}
.annual-report-2017.quick-link .paragraph__column p {
  padding: 0 10px;
}
.annual-report-2017.quick-link .paragraph__column p:first-child {
  padding: 0;
}
.annual-report-2017.quick-link .paragraph__column a {
  color: #4d4d4d;
  text-decoration: none;
}
.annual-report-2017.quick-link .paragraph__column a:hover {
  text-decoration: underline;
}
.annual-report-2017.quick-link .paragraph__column a.call-to-action {
  position: absolute;
  bottom: 10px;
  right: 30px;
  color: #337ab7;
}
.annual-report-2017.quick-link .paragraph__column a.call-to-action:after {
  position: absolute;
  content: '';
  background: url("../images/read-more-icon.svg");
  width: 30px;
  height: 30px;
  top: -3px;
  right: -28px;
}
@media (min-width: 768px) {
  .annual-report-2017-quick-links > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .annual-report-2017-quick-links > .paragraph__column > div {
    float: none !important;
    vertical-align: top;
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .annual-report-2017-quick-links > .paragraph__column > div > div {
    width: 100%;
  }
  .annual-report-2017-quick-links > .paragraph__column > div:first-child {
    padding-left: 0;
  }
  .annual-report-2017-quick-links > .paragraph__column > div:last-child {
    padding-right: 0;
  }
}
.annual-report-2017-quick-links.shared-content {
  position: static;
}
.annual-report-2017-quick-links > .paragraph__column > div {
  margin: 0 -10px;
}
.annual-report-2017-quick-links > .paragraph__column > div > div {
  border: 1px solid #ccc;
  padding: 0 0 30px;
  margin: 10px;
  position: relative;
}
.annual-report-2017-quick-links > .paragraph__column > div > div article {
  position: static;
}
@media (min-width: 768px) {
  .annual-report-2017-quick-links.innovations {
    margin-bottom: 90px;
  }
}
.annual-report-2017.story h2,
.annual-report-2017.story h3,
.annual-report-2017.story h4 {
  font-weight: bold;
}
.annual-report-2017.story.quick-links:before {
  content: "Featured Stories";
  font-weight: bold;
  margin-bottom: 10px;
}
.annual-report-2017.story.quick-links > .paragraph__column > div {
  border: 0;
}
.annual-report-2017.story.quick-links > .paragraph__column > div > div {
  border: none;
  padding-bottom: 0;
}
.annual-report-2017.story.quick-links > .paragraph__column > div > div .annual-report-2017.quick-link {
  position: relative;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  padding-bottom: 30px;
}
.annual-report-2017.story.quick-links > .paragraph__column > div > div .annual-report-2017.quick-link h3 {
  margin: 0;
  font-size: 1.125rem;
}
.annual-report-2017.story.quick-links > .paragraph__column > div > div .annual-report-2017.quick-link .body {
  display: none;
}
@media (max-width: 767px) {
  .slider.annual-report-2017 {
    margin-bottom: 0 !important;
  }
}
.slider.annual-report-2017.content .flickity-slider > div {
  width: 50%;
  padding: 10px;
}
@media (max-width: 767px) {
  .slider.annual-report-2017.content .flickity-slider > div {
    width: 100%;
  }
}
.slider.annual-report-2017.content .flickity-prev-next-button {
  background-color: rgba(0, 0, 0, 0.5) !important;
  border-radius: 40px;
  height: 40px;
  width: 40px;
  padding-top: 0 !important;
}
@media (max-width: 767px) {
  .slider.annual-report-2017.content .flickity-prev-next-button {
    display: none;
  }
}
.slider.annual-report-2017.content .flickity-prev-next-button.next {
  right: 20px !important;
}
.slider.annual-report-2017.content .flickity-prev-next-button.previous {
  left: 20px !important;
}
.slider.annual-report-2017.content .flickity-prev-next-button svg path {
  fill: white !important;
}
.slider.annual-report-2017.content .flickity-page-dots {
  left: 0;
  bottom: -10px;
  padding: 0;
}
@media (max-width: 767px) {
  .slider.annual-report-2017.content .flickity-page-dots {
    bottom: -10px !important;
  }
}
.slider.annual-report-2017.content .flickity-page-dots li {
  width: 12px !important;
  height: 12px !important;
  background: none !important;
  border: 2px solid #CACBCE !important;
  background-color: #CACBCE !important;
  margin: 0 5px !important;
}
.slider.annual-report-2017.content .flickity-page-dots li.is-selected {
  background-color: #1D75BC !important;
  border: 2px solid #1D75BC !important;
}
.annual-report-2017.story {
  margin-top: 10px;
}
.annual-report-2017.story h3 {
  font-weight: bold;
}
.annual-report-2017.story .banner h1 {
  text-transform: none !important;
  font-size: 2rem !important;
  line-height: 2rem !important;
}
.annual-report-2017.story figcaption {
  font-size: 0.875rem;
  padding-top: 5px;
}
.banner.annual-report-2017 {
  margin-bottom: 0;
}
.banner.annual-report-2017 .banner-copy {
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 20px;
  display: flex;
}
.banner.annual-report-2017 .banner-copy > .paragraph__column {
  align-items: flex-end;
  display: flex;
}
.banner.annual-report-2017 .banner-copy h1 {
  font-size: 4em !important;
  line-height: 4rem;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-stretch: ultra-condensed;
  margin: 0;
  padding: 0;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}
@media (max-width: 767px) {
  .banner.annual-report-2017 .banner-copy h1 {
    font-size: 3em !important;
    line-height: 3rem;
  }
}
.banner.annual-report-2017 .banner-copy h4 {
  color: #fff;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  padding-bottom: 30px;
  font-size: 1.375rem !important;
}
@media (max-width: 767px) {
  .banner.annual-report-2017 .banner-copy h4 {
    padding: 0 0 30px;
  }
}
.banner.annual-report-2017 .banner-copy p {
  font-size: 1.2em;
}
.annual-report-2017.two-cols .paragraph__column {
  padding: 0 !important;
}
.annual-report-2017.two-cols .paragraph__column p {
  margin-bottom: 0;
}
.annual-report-2017.two-cols .paragraph__column .paragraph--type--bp-columns__2col:nth-child(1) {
  padding: 0;
}
.annual-report-2017.two-cols .paragraph__column .paragraph--type--bp-columns__2col:nth-child(2) .paragraph__column {
  padding: 15px !important;
  color: #fff !important;
}
.annual-report-2017.two-cols .paragraph__column .paragraph--type--bp-columns__2col:nth-child(2) .paragraph__column h2 {
  color: #fff;
  font-size: 1.5em;
}
.annual-report-2017.two-cols .paragraph__column .paragraph--type--bp-columns__2col:nth-child(2) .paragraph__column p {
  font-size: 1.2em;
  margin: 20px 0;
}
.annual-report-2017.two-cols .paragraph__column .paragraph--type--bp-columns__2col:nth-child(2) .paragraph__column .name {
  margin: 0;
  font-size: 1em;
}
.annual-report-2017.two-cols .paragraph__column .paragraph--type--bp-columns__2col:nth-child(2) .paragraph__column .title {
  margin: 0;
  font-size: 1em;
}
.image-with-caption figure {
  position: relative;
}
.image-with-caption figure figcaption {
  font-size: 0.8125rem;
  position: absolute;
  width: 100%;
  bottom: 0;
  background-color: #000;
  color: #fff;
  padding: 5px;
}
.divider {
  border-bottom: 10px solid transparent;
}
.divider.blue {
  border-bottom-color: #00adee;
}
.divider.green {
  border-bottom-color: #8ebf3f;
}
.paragraph--color--rgba-blue-strong {
  background-color: #0076bf;
}
.paragraph--color--rgba-green-strong {
  background-color: #3da848;
}
.quote {
  display: block;
  font-size: 1.5em;
  text-align: center;
  padding: 20px;
  color: #0076bf;
}
.quote:before,
.quote:after {
  font-family: FontAwesome, serif;
  color: #ccc;
  position: relative;
}
.quote:before {
  content: '\f10d';
  top: -10px;
  padding-right: 10px;
}
.quote:after {
  content: '\f10e';
  top: 10px;
  padding-left: 10px;
}
.mb50 {
  margin-bottom: 50px;
}
.leadership {
  display: block;
}
.leadership > .paragraph__column > div {
  float: left;
  text-align: center;
  padding: 5px;
}
@media (max-width: 767px) {
  .leadership > .paragraph__column > div {
    width: 100%;
    min-height: 0;
  }
}
@media (min-width: 768px) {
  .leadership > .paragraph__column > div {
    width: 50%;
    min-height: 400px;
  }
}
@media (min-width: 992px) {
  .leadership > .paragraph__column > div {
    width: 33.33333333%;
    min-height: 400px;
  }
}
@media (min-width: 1200px) {
  .leadership > .paragraph__column > div {
    width: 25%;
    min-height: 350px;
  }
}
.leadership > .paragraph__column > div img {
  width: 100%;
}
.leadership > .paragraph__column > div .name {
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 5px;
}
.leadership > .paragraph__column > div .title {
  font-size: 0.875em;
  padding: 0 5px;
}
.download {
  color: #fff;
  text-align: center;
  padding: 0 15px 20px;
}
.download h2 {
  margin-top: 0;
  color: #fff;
  font-size: 2em;
}
.download h2:before {
  content: '\f016';
  font-family: FontAwesome, serif;
  font-weight: lighter;
  display: block;
  margin-bottom: 10px;
}
.section-title {
  text-align: center;
  position: relative;
  padding: 0 15px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .section-title {
    margin-bottom: 10px;
  }
}
.section-title h2 {
  font-size: 1.875rem;
  padding: 60px 0 20px;
}
@media (max-width: 767px) {
  .section-title h2 {
    padding-top: 40px;
  }
}
.section-title:after {
  content: "";
  width: 50px;
  display: block;
  border-bottom: 2px solid #00adee;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin: 0 -15px;
}
.sub-section-title {
  text-align: left;
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .sub-section-title {
    padding: 0;
  }
  .sub-section-title h3 {
    padding: 0;
  }
}
.sub-section-title h3 {
  font-size: 1.5rem;
  padding: 30px 10px 10px;
  color: #071d49;
}
.sub-section-title:after {
  display: none;
}
.no-icon:before {
  display: none !important;
}
.annual-report-2017-story h1 {
  color: #000;
  font-weight: bold;
  font-size: 1.125rem;
}
.annual-report-2017-story h3 {
  font-weight: bold;
}
.share a {
  display: inline-block;
  padding: 5px;
  font-size: 15px;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 0;
  line-height: 22px;
  color: #fff;
  text-align: center;
  border-left: none;
  position: relative;
  top: 6px;
  text-decoration: none !important;
  vertical-align: top;
  margin: 5px;
}
.share a:after {
  font-family: FontAwesome, serif;
}
.share a.facebook {
  background-color: #3d5a98 !important;
  margin-left: 0;
}
.share a.facebook:after {
  content: '\f09a';
  font-size: 16px;
}
.share a.linkedin {
  background-color: #007bb5 !important;
  margin-left: 0;
}
.share a.linkedin:after {
  content: '\f0e1';
  position: relative;
  left: -2px !important;
}
.share a.twitter {
  background-color: #5fa8dc !important;
  margin-left: 0;
}
.share a.twitter:after {
  content: '\f099';
}
.share a.email {
  background-color: #666 !important;
  margin-left: 0;
}
.share a.email:after {
  content: '\f003';
  position: relative;
  left: -2px !important;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
ul.blueCircle {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.blueCircle li {
  padding-left: 2rem;
  margin-bottom: 5px;
  position: relative;
}
ul.blueCircle li:before {
  content: "";
  background-color: #1d75bc;
  display: inline-block;
  position: absolute;
  top: 6px;
  left: 10px;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 0.7rem;
  vertical-align: text-bottom;
}
.half {
  display: inline-block;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .half {
    width: 50%;
    margin: 0 0 10px 10px;
  }
}
.half.right {
  float: right;
}
@media (min-width: 768px) {
  .half.right {
    margin: 0 0 10px 10px;
  }
}
.half.left {
  float: left;
}
@media (min-width: 768px) {
  .half.left {
    margin: 0 10px 10px 0;
  }
}
@media (max-width: 768px) {
  .half {
    width: 100%;
  }
}
.RP {
  float: right;
  margin-left: 40px;
  position: relative;
}
.RP:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -20px;
  bottom: 0;
  width: 1px;
  border-left: 1px solid #ccc;
}
.custom-button {
  background-color: white !important;
  border: white !important;
  color: #0076bf !important;
}
.custom-button:before {
  display: none !important;
}
